package com.ifish.dto;


/**
 * 用户信息
 * @author Administrator
 *
 */
public class UserInfoDto {

	/**
	 * 用户ID
	 */
	private Integer userId;
	/**
	 * 手机号码
	 */
	private String phoneNumber;
	/**
	 * 性别
	 */
	private String userSex;
	/**
	 * 签名
	 */
	private String signature;
	/**
	 * 用户名
	 */
	private String nickName;
	/**
	 * 用户头像
	 */
	private String userImg;
	/**
	 * 用户类型(0:普通用户,1:商家用户)
	 */
	private String userType;
	/**
	 * 商家用户Id
	 */
	private Integer shopsUserId;
	/**
	 * 技威CODE1
	 */
	private String P2PVerifyCode1;
	/**
	 * 技威CODE2
	 */
	private String P2PVerifyCode2;
	/**
	 * 技威用户ID
	 */
	private String gwellUserID;
	/**
	 * 云信token
	 */
	private String neteaseToken;
	
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getPhoneNumber() {
		return phoneNumber;
	}
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}
	public String getUserSex() {
		return userSex;
	}
	public void setUserSex(String userSex) {
		this.userSex = userSex;
	}
	public String getSignature() {
		return signature;
	}
	public void setSignature(String signature) {
		this.signature = signature;
	}
	public String getNickName() {
		return nickName;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}
	public String getUserImg() {
		return userImg;
	}
	public void setUserImg(String userImg) {
		this.userImg = userImg;
	}
	public String getUserType() {
		return userType;
	}
	public void setUserType(String userType) {
		this.userType = userType;
	}
	public Integer getShopsUserId() {
		return shopsUserId;
	}
	public void setShopsUserId(Integer shopsUserId) {
		this.shopsUserId = shopsUserId;
	}
	public String getP2PVerifyCode1() {
		return P2PVerifyCode1;
	}
	public void setP2PVerifyCode1(String p2pVerifyCode1) {
		P2PVerifyCode1 = p2pVerifyCode1;
	}
	public String getP2PVerifyCode2() {
		return P2PVerifyCode2;
	}
	public void setP2PVerifyCode2(String p2pVerifyCode2) {
		P2PVerifyCode2 = p2pVerifyCode2;
	}
	public String getGwellUserID() {
		return gwellUserID;
	}
	public void setGwellUserID(String gwellUserID) {
		this.gwellUserID = gwellUserID;
	}
	public String getNeteaseToken() {
		return neteaseToken;
	}
	public void setNeteaseToken(String neteaseToken) {
		this.neteaseToken = neteaseToken;
	}
	
}
